Horizon Client는 모든 iPad 및 iPhone 모델에 설치할 수 있습니다.

Horizon Client를 설치하는 iOS 디바이스 및 이에 사용되는 주변 기기는 특정 시스템 요구 사항을 충족해야 합니다.
iPad 및 iPhone 모델
  • iPhone 4, 4s, 5, 5s, 5c, 6, 6 Plus, 6s, 6s Plus 및 SE
  • iPad 2, iPad(3세대), iPad(4세대), iPad mini, iPad mini 3, iPad mini 4, iPad mini(Retina 디스플레이 지원), iPad Air, iPad Air 2 및 iPad Pro
Horizon Client에는 iPhone 5s, 6, 6 Plus, 6s, 6s Plus, SE와 iPad Air, iPad Air 2, iPad mini 2, iPad mini 3, iPad mini 4, iPad Pro에 대한 64비트 프로세서 지원이 포함되어 있습니다.
운영 체제
iOS 8.4.1 이상(iOS 9.x 포함)
외부 키보드
(옵션) iPad 키보드 도크 및 Apple 무선 키보드(Bluetooth)
스마트 카드 인증
스마트 카드 인증 요구 사항의 내용을 참조하십시오.
Touch ID 인증
Touch ID 인증 요구 사항의 내용을 참조하십시오.
연결 서버, 보안 서버 및 View Agent 또는 Horizon Agent
View 5.3.x 이상 릴리스의 최신 유지보수 릴리스

iOS 클라이언트에서 VPN 연결이 필요하지 않도록 보안 서버를 사용하는 것이 좋습니다.

View 5.3.x 데스크톱에서 Unity Touch 기능을 사용하려면 데스크톱에 Remote Experience Agent가 설치되어 있어야 합니다.

원격 애플리케이션은 Horizon 6.0(View 포함) 이상 서버에서 사용할 수 있습니다.

View에 대한 프로토콜 표시
  • PCoIP
  • VMware Blast(Horizon Agent 7.0 이상 필요)
View의 네트워크 프로토콜
  • IPv4
  • IPv6(iOS 9.2 이상의 클라이언트 시스템 필요)

IPv6 환경에서의 View 사용에 대한 자세한 내용은 "View 설치" 문서를 참조하십시오.